<?php get_header(); ?>
    <div id="articles" class="container my-5">
        <div class="title">
            <p>Topics</p>
            <h2>
                <?php if(is_archive()):?>
                    <?php if( is_category() ) : ?>
                        <?php  echo single_cat_title('',false);?>
                    <?php elseif( is_tag() ): ?>
                        <?php echo single_tag_title('',false);?>
                    <?php elseif( is_day() ): ?>
                        <?php echo get_the_date('Y年m月d日');?>
                    <?php elseif( is_month() ): ?>
                        <?php  echo get_the_date('Y年m月');?>
                    <?php elseif( is_year() ): ?>
                        <?php  echo get_the_date('Y年');?>
                    <?php endif; ?>
                <?php endif;?>
            </h2>
        </div>

        <div class="row">
            <div class="col-xl-12 mb-4 articleMain" itemscope="itemscope" itemtype="http://schema.org/BlogPosting" itemprop="blogPost">
                <div itemprop="articleBody">

                    <?php /*
                    <div class="row">
                        <?php if(have_posts()): while (have_posts()): the_post(); ?>
                            <div class="col-md-2 border-bottom py-2">
                                <?php if ( get_the_date() != get_the_modified_date() ) :?>
                                    <time itemprop="dateModified" datetime="<?php the_modified_date('Y-m-d') ?>"><?php the_modified_date('Y/m/d') ?></time>
                                <?php else:?>
                                    <time itemprop="datePublished" datetime="<?php the_time('Y-m-d') ?>"><?php the_time('Y/m/d') ?></time>
                                <?php endif; ?>
                            </div>
                            <div class="col-md-2 border-bottom py-2">
                                <div class="articlesCat text-right small">
                                    <?php $cat = get_the_category();
                                    $cat       = $cat[0];
                                    echo get_cat_name( $cat->term_id ); ?>
                                </div>
                            </div>
                            <div class="col-md-8 border-bottom py-2">
                                <div itemprop="headline">
                                    <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" itemprop="url"><?php the_title(); ?></a>
                                </div>
                            </div>
                        <?php endwhile; endif; wp_reset_query(); ?>
                    </div>
                    */ ?>

                    <?php if(have_posts()): while (have_posts()): the_post(); ?>
                        <div class="d-md-flex flex-row bd-highlight border-bottom">
                            <div class="p-2 bd-highlight">
                                <div class="articlesCat">
                                    <?php $cat = get_the_category();
                                    $cat       = $cat[0];
                                    echo get_cat_name( $cat->term_id ); ?>
                                </div>
                            </div>

                            <div class="p-2 bd-highlight">
                                <?php if ( get_the_date() != get_the_modified_date() ) :?>
                                    <time itemprop="dateModified" datetime="<?php the_modified_date('Y-m-d') ?>"><?php the_modified_date('Y/m/d') ?></time>
                                <?php else:?>
                                    <time itemprop="datePublished" datetime="<?php the_time('Y-m-d') ?>"><?php the_time('Y/m/d') ?></time>
                                <?php endif; ?>
                            </div>

                            <div class="p-2 bd-highlight">
                                <div itemprop="headline">
                                    <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" itemprop="url"><?php the_title(); ?></a>
                                </div>
                            </div>
                        </div>
                    <?php endwhile; endif; wp_reset_query(); ?>

                <?php if (function_exists("pagination")) {
                    pagination($wp_query->max_num_pages);
                } ?>
                </div>
            </div>
<!--            <div class="col-xl-4 mb-4 articleSide" itemscope="itemscope" itemtype="http://schema.org/WPSideBar">-->
<!--                <div class="singleRight">-->
<!--			        --><?php //get_sidebar(); ?>
<!--                </div>-->
<!--            </div>-->
        </div>
        <!-- row -->
    </div>
<?php get_footer(); ?>
