<?php get_header(); ?>
    <div id="articles" class="container card card-body my-5 p-5">
        <div class="row">
            <div class="col-sm-12 mb-4 articleMain" itemscope="itemscope" itemtype="http://schema.org/BlogPosting" itemprop="blogPost">
                <div itemprop="articleBody">
                    <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                        <div class="articlesLeft mb-4">
                            <div class="row">
                                <div class="col-lg-4">
                                    <div itemprop="image" itemscope="" itemtype="http://schema.org/ImageObject">
                                        <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>" itemprop="url">
                                            <?php if (has_post_thumbnail()): ?>
                                                <?php the_post_thumbnail('medium', array('class' => 'img-fluid')); ?>
                                            <?php endif; ?></a>
                                    </div>
                                </div>
                                <div class="col-lg-8">
                                    <div class="text-right smallEX">
                                        ［掲載日］
                                        <time itemprop="datePublished"><?php the_time('Y/m/d') ?></time>
                                        (［更新日］
                                        <time itemprop="dateModified"><?php the_modified_date('Y/m/d') ?></time>
                                        )
                                    </div>
                                    <div class="ArticlesTitle">
                                        <h2 itemprop="headline">
                                            <a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"
                                               itemprop="url"><?php the_title(); ?></a>
                                        </h2>
                                    </div>
                                    <div itemprop="description">
                                        <?php echo kexcerpt(100); ?>
                                    </div>
                                </div>
                            </div>
                        </div>
                    <?php endwhile; else: ?>
                        <p>お探しの記事は見つかりませんでした。</p>
                        <p>またはこれから投稿される予定になっている記事です。</p>
                        <p>公開までしばらくお待ちください。</p>
                    <?php endif; ?>
                </div>
            </div>
<!--            <div class="col-xl-4 mb-4 articleSide" itemscope="itemscope" itemtype="http://schema.org/WPSideBar">-->
<!--                <div class="singleRight">-->
<!--			        --><?php //get_sidebar(); ?>
<!--                </div>-->
<!--            </div>-->
        </div><!-- row -->
    </div><!-- container -->
<?php get_footer(); ?>
