<?php get_header(); ?>

<div id="page" class="container my-5 <?php echo esc_attr($post->post_name); ?>">
    <div class="row">
        <div class="col-xl-12 mb-4 articleMain" itemscope="itemscope" itemtype="http://schema.org/BlogPosting"
             itemprop="blogPost">
            <div class="pageLeft" itemprop="articleBody">
                <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                    <h1 itemprop="headline"><?php the_title(); ?></h1>
                    <?php if (has_post_thumbnail()): ?>
                        <div class="mb-4">
                            <?php the_post_thumbnail('large', array('class' => 'img-fluid mx-auto d-block')); ?>
                        </div>
                    <?php endif; ?>

                    <?php the_content(); ?>

                <?php endwhile; else: ?>
                    <p>お探しの記事は見つかりませんでした。</p>
                    <p>またはこれから投稿される予定になっている記事です。</p>
                    <p>公開までしばらくお待ちください。</p>
                <?php endif; ?>
            </div>
        </div>
    </div>
    <!-- row -->
</div>
<?php get_footer(); ?>
