<?php get_header(); ?>
<?php $options = get_option('ns_theme_options'); ?>

<div id="single" class="container my-5"<?php if (!is_user_logged_in()) : ?><?php if( !in_category(array('wordpress','ruby'))) : ?> onMouseDown="return false;" onSelectStart="return false;" onCopy="return false;" unselectable="on"<?php endif; ?><?php endif; ?>>
    <div class="row">
        <div class="col-xl-12 mb-4 articleMain" itemscope="itemscope" itemtype="http://schema.org/BlogPosting"
             itemprop="blogPost">
            <div class="singleLeft" itemprop="articleBody">
                <?php if (have_posts()) : while (have_posts()) : the_post(); ?>
                    <div class="text-right text-end smallEX">
                        ［掲載日］
                        <time itemprop="datePublished" datetime="<?php the_time('Y-m-d') ?>"><?php the_time('Y/m/d') ?></time>
                        (更新日<time itemprop="dateModified" datetime="<?php the_modified_date('Y-m-d') ?>"><?php the_modified_date('Y/m/d') ?></time>)
                        <?php //読了時間表示
                        $mycontent = $post->post_content;
                        $mycontent = strip_tags($mycontent);
                        $mycontent = strip_shortcodes($mycontent);
                        $mycontent = preg_replace('/(\015\012)|(\015)|(\012)/', '', $mycontent);
                        $word = mb_strlen(strip_tags($mycontent));
                        $m = floor($word / 600) + 1;
                        $est = ($m == 0 ? '' : $m);
                        ?>
                        この記事は約 <span class="text-danger"><?php echo $est; ?></span> 分で読めます<br>
                    </div>
                    <h1 itemprop="headline"><?php the_title(); ?></h1>
                    <?php if (has_post_thumbnail()): ?>
                        <div class="mb-4">
                            <?php the_post_thumbnail('large', array('class' => 'img-fluid mx-auto d-block')); ?>
                        </div>
                    <?php endif; ?>

	                <?php the_content(); ?>

	                <?php if (get_the_tags() != ""): ?>
                        <footer id="catInvolved">
                            <div class="catInvolvedTitle">関連キーワードから探す</div>
	                        <?php the_tags('', ' ', ''); ?>
	                        <?php //the_category(' '); ?>
                        </footer>
	                <?php endif; ?>

	                <?php dynamic_sidebar('SingleArticleAD'); ?>

	                <?php if(($options['cta_use']) == 1): ?>
                        <!-- CTA1 ON -->
		                <?php if(($options['cta_tag']) == post_custom('cta_tag') ): ?>
                            <div id="eBookBox">
                                <h2><?php echo $options['cta_title']; ?></h2>
                                <div class="row">
	                                <?php if ($options['cta_book_image'] != ""): ?>
                                        <div class="col-md-12 mb-4">
                                            <img class="img-fluid mx-auto d-block"
                                                 src="<?php echo $options['cta_book_image']; ?>"
                                                 alt="<?php echo $options['cta_title']; ?>">
                                        </div>
	                                <?php endif;?>
                                    <div class="col-md-12 mb-4">
						                <?php echo nl2br($options['cta_body']); ?>
                                    </div>

                                </div>
                                <div class="ctaButton w-75 mx-auto mb-5">
                                    <a class="btn btn-block btn-success btn-lg"
                                       href="<?php echo $options['cta_url']; ?>">
						                <?php echo $options['cta_button_text']; ?>
                                    </a>
                                </div>
                            </div>
		                <?php endif; ?>
	                <?php endif; ?>
	                <?php if(($options['cta_use2']) == 1): ?>
                        <!-- CTA1 ON -->
		                <?php if(($options['cta_tag2']) == post_custom('cta_tag') ): ?>
                            <div id="eBookBox">
                                <h2><?php echo $options['cta_title2']; ?></h2>
                                <div class="row">
                                    <div class="col-md-8 mb-4">
						                <?php echo nl2br($options['cta_body2']); ?>
                                    </div>
					                <?php if ($options['cta_book_image2'] != ""): ?>
                                        <div class="col-md-4 mb-4">
                                            <img class="img-fluid mx-auto d-block"
                                                 src="<?php echo $options['cta_book_image2']; ?>"
                                                 alt="<?php echo $options['cta_title2']; ?>">
                                        </div>
					                <?php endif;?>
                                </div>
                                <div class="ctaButton w-75 mx-auto mb-5">
                                    <a class="btn btn-block btn-success btn-lg"
                                       href="<?php echo $options['cta_url2']; ?>">
						                <?php echo $options['cta_button_text2']; ?>
                                    </a>
                                </div>
                            </div>
		                <?php endif; ?>
	                <?php endif; ?>


	                <?php comments_template('', true); ?>

                <?php endwhile; else: ?>
                    <p>お探しの記事は見つかりませんでした。</p>
                    <p>またはこれから投稿される予定になっている記事です。公開までしばらくお待ちください。</p>
                <?php endif; ?>
            </div>


        </div>
    </div>
    <!-- row -->
</div>
<!-- container -->
<?php get_footer(); ?>
